@testset "FACTDataREader FACT_geo test" begin
    df = get_geo_objects("no_counties")
    # Test if the result is a DataFrame
    @test df isa DataFrame
    # Test for expected columns and right order
    @test names(df) == ["region", "geo_id", "shape_obj", "area"]
    # Test for expected number of rows/columns
    @test size(df, 1) == 13
    @test size(df, 2) == 4
end
